#ifndef FORMPAYMENT_H
#define FORMPAYMENT_H

#include <QWidget>

#include "BaseWidget.h"

namespace Ui {
class FormPayment;
}

class FormPayment : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormPayment(BaseWidget *parent = nullptr);
    ~FormPayment();

    bool returnParent();

private:
    Ui::FormPayment *ui;
};

#endif // FORMPAYMENT_H
